/* productpagina */
.productpage-template {margin-top:0;}
.woocommerce div.product {display:inline-block;max-width:100vw;}
@media (min-width:992px) {
.woocommerce div.product {display:inline-block;max-width:98.5vw;}
}

/* productpagina *//* usps */
.usp-topbar {background:#1E1E1E;padding:8px 0;overflow:hidden;position:relative}
.usp-topbar:before {content:"";display:block;width:5rem;height:30rem;background:black;left:0;top:-15rem;transform:rotate(45deg);position:absolute;}
.usp-topbar .usps {display:flex;flex-wrap:wrap;position:relative;z-index:2;}
.usp-topbar .usps .swiper {width:100%;}
.usp-topbar .usps .usp {width:calc(100% / 1);display:flex;flex-wrap:nowrap;align-items:center;}
.usp-topbar .usps .usp i {color:var(--subColor);font-size:2em;}
.usp-topbar .usps .usp p {color:white;margin:0;}
@media (min-width:324px) {
.usp-topbar .usps .usp {width:calc(100% / 2);}
}
@media (min-width:524px) {
.usp-topbar:before {width:15rem;}
.usp-topbar .usps .usp p {max-width:222px;}
}
@media (min-width:992px) {
.usp-topbar:before {width:25rem;}
.usp-topbar .usps .usp {width:calc(100% / 4);}
}

/* productpagina *//* images */
.woocommerce div.product div.images.woocommerce-product-gallery {}
.woocommerce div.product div.images.woocommerce-product-gallery img {width:100%;max-height:75vh;object-fit:contain;background:white;}
.woocommerce div.product div.images.woocommerce-product-gallery .counterflag {background:whitesmoke;border-radius:5px;padding:2px 8px;position:absolute;top:1rem;right:1rem;z-index:10;}
.woocommerce div.product div.images.woocommerce-product-gallery .mySwiper .swiper-wrapper {justify-content:center;margin-top:10px;}
.woocommerce div.product div.images.woocommerce-product-gallery .mySwiper .swiper-wrapper .thumbnail-slide {width:calc(100% / 6 - 15px);width:88px !important;height:92px;margin:0 10px 0 0;box-shadow:none;border:none;}
.woocommerce div.product div.images.woocommerce-product-gallery .mySwiper .swiper-wrapper .thumbnail-slide .small-image {width:88px;height:92px;object-fit:cover;border-radius:0px;}
.woocommerce div.product div.images.woocommerce-product-gallery .mySwiper .swiper-wrapper .thumbnail-slide .small-image img {width:100%;height:100%;}
.woocommerce div.product div.images.woocommerce-product-gallery .mySwiper .swiper-wrapper .thumbnail-slide.swiper-slide-thumb-active img,
.woocommerce div.product div.images.woocommerce-product-gallery .mySwiper .swiper-wrapper .thumbnail-slide:hover img {border:3px solid var(--mainColor) !important;box-sizing:border-box;z-index:90;}

/* productpagina *//* bestelinfo */
.woocommerce div.product div.summary {margin-top:2rem;margin-right:var(--container);width:calc(50% - var(--container));padding:0 20px;}
@media (min-width:992px) {
.woocommerce div.product div.summary {margin-top:5rem;}
}

.woocommerce div.product div.summary section.breadcrumbs {order:1;border:none;padding-bottom:12px;}
.woocommerce div.product div.summary section.breadcrumbs .container {padding: 0 !important;}
.woocommerce div.product div.summary section.breadcrumbs * {font-size:13px;}
.woocommerce div.product div.summary section.breadcrumbs .breadcrumb li {padding-bottom:0;}

@media (max-width:768px) {
.woocommerce div.product .product_title {font-size:24px;}
}

.woocommerce div.product div.summary .readmore {color:var(--subColor);}
.woocommerce div.product div.summary .readmore:hover {color:var(--darkerSub);}

.woocommerce div.product div.summary section.related.products {display:none;}
.woocommerce div.product div.summary section.upsells {order:42;}
.woocommerce div.product div.summary section.upsells .products {margin-top:12px;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 {width:100%;flex-direction:row;position:relative;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .product {max-width:30%;height:100%;background:white;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .product .image {height:auto;max-height:10rem;flex-direction:column;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .product .image span.sale {font-size:11px;display:block;width:100%;text-align:center;position:relative;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .product .image span.sale:before {content:none;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .content {line-height:1;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .content a.button {margin-bottom:0;background:none !important;color:white;padding:0;text-align:left;margin-top:auto;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .content a.button:before {content:none;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .content a.button:hover {color:var(--subColor);}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .content div.voorraad {margin-top:0;position:absolute;top:10px;left:10px;transform:scale(0.75);display:none;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .content .price {color:white;flex-direction:row;flex-wrap:wrap;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .content .price del {margin-right:6px;}
.woocommerce div.product div.summary section.upsells .products .col-md-4 .content .price .price-incl {margin-top:8px;display:none;}
@media (min-width:768px) {
.woocommerce div.product div.summary section.upsells .products .col-md-4 {width:calc(100% / 2 - 20px);}
}
@media (max-width:524px) {
.woocommerce div.product div.summary section.upsells .products .col-md-4 {margin-right:0;}
}

.woocommerce div.product div.summary div.woocommerce-product-details__short-description p {margin-top:0;}
.woocommerce div.product div.summary div.woocommerce-product-details__short-description p a strong,
.woocommerce div.product div.summary div.woocommerce-product-details__short-description p strong a,
.woocommerce div.product div.summary div.woocommerce-product-details__short-description p a b,
.woocommerce div.product div.summary div.woocommerce-product-details__short-description p b a {display:unset;background:none !important;padding:0;color:var(--subColor);box-shadow:none;font-weight:bold;}
.woocommerce div.product div.summary div.woocommerce-product-details__short-description p a strong:before,
.woocommerce div.product div.summary div.woocommerce-product-details__short-description p strong a:before,
.woocommerce div.product div.summary div.woocommerce-product-details__short-description p a b:before,
.woocommerce div.product div.summary div.woocommerce-product-details__short-description p b a:before {content:none;}

.woocommerce div.product form.cart {width:auto !important;}
.woocommerce div.product form.cart table.variations {}
.woocommerce div.product form.cart table.variations tr {background:none;display:flex;flex-direction:column;align-items:flex-start;}
.woocommerce div.product form.cart table.variations tr .bobobuttons .btn {margin:0;box-shadow:none;margin-right:0.5rem;border:2px solid var(--mainColor);}
.woocommerce div.product form.cart table.variations tr .bobobuttons .btn:before {background:var(--mainColor);}
.woocommerce div.product form.cart table.variations tr .bobobuttons .btn:hover {color:white;}
.woocommerce div.product form.cart table.variations tr .bobobuttons .btn.selected {background:var(--mainColor);color:white;}

.woocommerce div.product div.summary .price {color:black;}

.woocommerce div.product form.cart div.quantity {display:flex;flex-wrap:nowrap;}
.woocommerce div.product form.cart div.quantity button {background:black;border:none;color:white;padding:0 8px;}
.woocommerce div.product form.cart div.quantity button:hover {cursor:pointer;}
.woocommerce div.product form.cart div.quantity input {border-radius:0;}

.woocommerce div.product .summary p.stock {display:none;}
.woocommerce div.product div.voorraad {order:9;}
.woocommerce div.product div.voorraad p.stock {color:var(--positive);border-radius:4px;border:2px solid var(--positive);padding:2px 12px;display:inline-block;margin-bottom:1rem;width:auto;}
.woocommerce div.product div.voorraad p.stock.onbackorder {border-color:#ffc84e;background:#ffc84e;color:white !important;}
.woocommerce div.product div.voorraad p.stock.outofstock {border-color:#ff8d8d;}

.woocommerce div.product div.summary .usps {order:24;}
.woocommerce div.product div.summary .usps .usp {display:flex;flex-wrap:nowrap;align-items:center;margin-bottom:4px;}
.woocommerce div.product div.summary .usps .usp i {color:var(--positive);}
.woocommerce div.product div.summary .usps .usp p {margin:0;}
.woocommerce div.product form.cart .button {background:var(--subColor) !important;border-radius:0;}
.woocommerce div.product form.cart .button:before {background:var(--darkerSub);}
@media (min-width:992px) {
.woocommerce div.product div.summary {padding:0;}
}

/* productpagina *//* tabs */
.woocommerce .woocommerce-tabs ul.tabs {display:none;}
.woocommerce .woocommerce-tabs ul.tabs li {border-radius:0;}
.woocommerce .woocommerce-tabs ul.tabs li.active::before,
.woocommerce .woocommerce-tabs ul.tabs li.active::after {content:none;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel {display:block !important;border:none;padding:0;margin-bottom:40px;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel h2:nth-child(1),
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel h2:nth-child(2) {margin-top:0;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel#tab-description > h2:first-child {display:none;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel#tab-description ul {padding-left:20px;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel#tab-description ul li {list-style:outside;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel table.shop_attributes {border:none;margin-top:1.5rem;background:white;border-spacing:0;box-shadow:var(--shadow);}
/* .woocommerce .woocommerce-tabs .woocommerce-Tabs-panel table.shop_attributes tr {width:100%;} */
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel table.shop_attributes tr,
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel table.shop_attributes th,
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel table.shop_attributes td,
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel table.shop_attributes td p {text-align:left;border:none;background:none;padding:0;vertical-align:top;font-size:13px;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel table.shop_attributes tr {margin:4px 0;display:flex;padding:4px 8px;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel table.shop_attributes tr:nth-child(2n) {background:whitesmoke;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel table.shop_attributes th {min-width:184px;}
@media (min-width:992px) {
.woocommerce .woocommerce-tabs {display:flex;flex-wrap:wrap;justify-content:space-between;}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel {width:calc(100% / 10 * 6 - 20px);}
.woocommerce .woocommerce-tabs .woocommerce-Tabs-panel.woocommerce-Tabs-panel--additional_information {width:calc(100% / 10 * 4 - 20px);}
}
@media (max-width:768px) {
.woocommerce .woocommerce-tabs {display:flex;flex-direction:column;}
.woocommerce .woocommerce-tabs #tab-description {order:9;}
}

/* productpagina *//* tabs *//* toepassingen */
.acf-toepassingen {}
.acf-toepassingen .acf-toepassingen__grid {margin-top:1.5rem;display:flex;flex-wrap:wrap;justify-content:flex-start;}
.acf-toepassingen .acf-toepassingen__grid .acf-toepassing {width:calc(100% / 1);background:white;margin-bottom:20px;box-shadow:var(--shadow);max-width:184px;margin-right:20px;}
.acf-toepassingen .acf-toepassingen__grid .acf-toepassing .acf-toepassing__afbeelding {height:10rem;}
.acf-toepassingen .acf-toepassingen__grid .acf-toepassing .acf-toepassing__afbeelding *:not(source) {width:100%;height:100%;display:block;object-fit:cover;}
.acf-toepassingen .acf-toepassingen__grid .acf-toepassing .acf-toepassing__label {padding:6px;display:block;}
@media (min-width:324px) {
.acf-toepassingen .acf-toepassingen__grid .acf-toepassing {width:calc(100% / 2 - 10px);}
}
@media (min-width:992px) {
.acf-toepassingen .acf-toepassingen__grid .acf-toepassing {width:calc(100% / 3 - 10px);}
}

/* productpagina *//* about */
section#about {background:var(--gray);padding:5rem 0;color:white;}

/* parallax *//* parallax.php */
@media (min-width:768px) {
section.parallax {margin:100px 0;padding:150px 0;background-position:center center;background-attachment:fixed;background-repeat:no-repeat;background-size:cover;position:relative;height:12rem;width:100%;overflow:hidden;z-index:1;background-color:var(--mainColor);max-width:1920px;}
section.parallax > .overlay {text-align:center;color:white;}
section.parallax > .overlay .btn, section.parallax > .overlay strong > a, section.parallax > .overlay a > strong {display:inherit;}
}
@media (max-width:768px) {
section.parallax {margin: 50px 0;padding:75px 20px;background-position:center center;background-repeat:no-repeat;background-size:cover;}
section.parallax > .overlay {text-align:center;color:white;}
section.parallax > .overlay .btn, section.parallax > .overlay strong > a, section.parallax > .overlay a > strong {display:inherit;}
}

/* page-builder.css *//* parallax updated *//* parallax.php */
section.parallax.updated {padding:0;height:32rem;position:relative;display:flex;justify-content:center;align-items:center;}
section.parallax.updated .image {width:100%;height:100%;display:flex;justify-content:center;align-items:center;position:relative;}
section.parallax.updated .image:after {content:"";display:block;width:100%;height:100%;background:rgba(0 0 0 / 0.25);position:absolute;}
section.parallax.updated .image picture,
section.parallax.updated .image img {display:block;width:100%;height:100%;object-fit:cover;}
section.parallax.updated .overlay {position:absolute;}
section.parallax.updated .overlay h2 {font-size:5vw;font-weight:100;color:white;line-height:1;}
section.parallax.updated .overlay h2 * {font-size:5vw;font-weight:600;color:white;line-height:1;}


/* productpagina *//* parallax */
section.parallax.updated {position:relative;margin:0;}
section.parallax.updated .image {position:relative;height:auto;overflow:hidden;}
section.parallax.updated .image img {width:100%;will-change:transform;transition:transform 0.1s ease-out;}
section.parallax.updated .overlay {text-align:left;left:var(--container);max-width:848px;z-index:4;}
section.parallax.updated .overlay h2, section.parallax.updated .overlay h2 * {font-size:2rem;font-weight:300;margin-top:0;}
@media (min-width:768px) {
section.parallax.updated .overlay h2, section.parallax.updated .overlay h2 * {font-size:3rem;}
}
@media (max-width:992px) {
section.parallax.updated .image {height:100%;}
section.parallax.updated .image img {height:110%;}
}
@media (max-width:768px) {
section.parallax.updated {height:18rem;}
section.parallax.updated .image {height:160%;}
}

/* productpagina *//* productadvies */
#productadvies {margin-bottom:5rem;}
#productadvies .advies {box-shadow:var(--shadow);margin:0 auto;position:relative;}
#productadvies .advies .img {width:100%;max-height:250px;overflow:hidden;left:0;}
#productadvies .advies .img img {width:100%;height:100%;object-fit:cover;object-position:top;}
#productadvies .advies .layers {display:flex;flex-direction:column;}
#productadvies .advies .layers .top {background:var(--subColor);padding:1rem;}
#productadvies .advies .layers .top h2 {margin-top:0;font-weight:bold;color:white;}
#productadvies .advies .layers .bottom {display:flex;background:white;position:relative;overflow:hidden;flex-wrap:wrap;}
#productadvies .advies .layers .bottom:before {content:"";background:whitesmoke;width:20.5rem;height:47.5rem;display:block;transform:rotate(45deg);position:absolute;left:-5rem;bottom:-2rem;}
#productadvies .advies .layers .bottom .layer {display:flex;flex-wrap:nowrap;flex-direction:row;padding:1rem;width:calc(100% / 1 - 2rem);color:var(--fontcolor);z-index:1;position:relative;}
#productadvies .advies .layers .bottom a.layer:hover {color:var(--subColor);}
#productadvies .advies .layers .bottom .layer .icon {}
#productadvies .advies .layers .bottom .layer .icon i {font-size:2rem;}
#productadvies .advies .layers .bottom .layer .content {}
#productadvies .advies .layers .bottom .layer .content p {margin:0;font-size:1.2rem;}
@media (min-width:424px) {
#productadvies .advies .layers .bottom:before {height:27.5rem;}
#productadvies .advies .layers .bottom .layer.phone,
#productadvies .advies .layers .bottom .layer.whapp {width:calc(100% / 2 - 2rem);}
}
@media (min-width:768px) {
#productadvies .advies {max-width:824px;}
#productadvies .advies .layers .bottom:before {bottom:-5rem;}
#productadvies .container .advies .layers .bottom .layer {width:calc(100% / 3 - 2rem);}
}
@media (min-width:992px) {
#productadvies .advies {padding-left:250px;}
#productadvies .advies .img {position:absolute;max-width:250px;max-height:182px;}
}
@media (max-width:1200px) and (min-width:992px) {
#productadvies .advies .layers .bottom .layer .content p {font-size:1.1rem;}
}

/* productpagina *//* related */
.related {margin-bottom:5rem;margin-top:3.5rem;}
.woocommerce .suggestions .related h2 {margin-bottom:2rem;text-align:center;}
.woocommerce section.related ul.products li.product {width:calc(100% / 1 - 0px);}
@media (min-width:324px) and (max-width:768px) {
.woocommerce section.related ul.products li.product {width:calc(100% / 2 - 10px);margin-right:0;}
}
@media (min-width:768px) and (max-width:992px) {
.woocommerce section.related ul.products li.product {width:calc(100% / 3 - 20px);}
.woocommerce section.related ul.products li.product:nth-child(4) {display:none;}
}
@media (min-width:992px) {
.woocommerce section.related ul.products li.product {width:calc(100% / 4 - 20px);}
}